#main	{
background-color:#a9a8a8;
margin-top: 0px;
margin-right:auto;
margin-left:auto;
width:760px;
}

a.menu	{
font-family:Century Gothic, Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#333333;
text-decoration:none;
font-weight:bold;
}

a.menu:hover	{
color:#FF6600;
}

a.menu-chgimg	{
font-family:Century Gothic, Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;
text-decoration:none;
font-weight:bold;
}

a.menu-chgimg:hover	{
color:#FF6600;
}

a.footer	{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#6699CC;
text-decoration:none;
}

td	{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
}

h1	{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#333333;
margin-top:2px;
padding: 5px 5px 5px 5px;
}

h2	{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;
margin-top:2px;
}

td.img	{
border:1px solid #999999;
border-top:2px solid #999999;
}

td.text	{
border-top:2px solid #999999;
}

p.td	{
padding: 0px 5px 0px 5px;
}

td.side	{
border-top:2px solid #999999;
}

img.a	{
border:1px solid #999999;
}

a	{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#003399;
}

a:hover	{
color:#006600;
}

form{
display:inline;
} 


  